Subject: Ticket Assigned - late cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 04:10:49 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late cc amina here                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amina here Bot:  Hi Amina Here ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9648005632 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544091092            08:05 AM, 08th Apr                   Mohammed                    Hi Amina, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:06 AM, 08th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           08:06 AM, 08th Apr                     amina here                    Hi mohammed           08:06 AM, 08th Apr                     amina here                    Yes please           08:06 AM, 08th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:07 AM, 08th Apr                     amina here                    I placed this order on 4th April and still haven't received message to collect           08:07 AM, 08th Apr                   Mohammed                   We are sorry for the late,please allow us sometime to check that and solve the issue           08:07 AM, 08th Apr                     amina here                    Kindly forward this query as i needed that for my kid           08:08 AM, 08th Apr                   Mohammed                   We are sorry you order is not ready for pock up till now           08:08 AM, 08th Apr                   Mohammed                   Is there anything else may I assist you?           08:08 AM, 08th Apr                     amina here                    No, i just want my order to be ready for pickup, as its been 5 days           08:09 AM, 08th Apr                     amina here                    My other order is waiting for pick up and i want to pick both of them together           08:09 AM, 08th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:09 AM, 08th Apr                     amina here                    Kindly process this           08:09 AM, 08th Apr                     amina here                    Thank you           08:09 AM, 08th Apr                   Mohammed                   Be share about that           08:10 AM, 08th Apr                   Mohammed                   Is there anything else may I assist you?           08:10 AM, 08th Apr                     amina here                    Thank you           08:10 AM, 08th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:10 AM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2370825